<link rel="stylesheet" href="{{ asset('css/navbar.css') }}">
<nav>
    <a href="{{ url('app_sortie_index') }}">
        <div class="title-field">
            <img src="{{ asset('images/etienne.png') }}" alt="Logo du site"/>
            <h1>Sortie avec Etienne</h1>
        </div>
    </a>
    <div id="burger">
        <div></div>
        <div></div>
        <div></div>
    </div>
    <div id="navigation">
        {% if app.user %}
            <a href="{{ url('app_ville_index') }}">Ville</a>
            <a href="{{ url('app_lieu_index') }}">Lieux</a>
        {% endif %}
        {% if is_granted('ROLE_ADMIN') %}
            <a href="{{ url('app_user_index') }}">Gérer les utilisateurs</a>
        {% endif %}
        <a href="{{ url('app_sortie_index') }}">Accueil</a>
        {% if app.user %}
            <a href="{{ url('app_user_show', {'id': app.user.id}) }}">Mon profil</a>
            <a href="{{ url('app_logout') }}">Déconnexion</a>
        {% else %}
            <a href="{{ url('app_login') }}">Me connecter</a>
        {% endif %}
    </div>
</nav>